首页新闻找找看学习计划

我能够用python3.2的IDLE学python3.0吗?

0
悬赏园豆:10 [已解决问题] 解决于 2012-05-10 18:24

或者说3.0,3.1的代码能够直接在python3.2中执行吗?

3.2的中文书籍不多,3.0和3.1的比较多,能不能都一起看,然后在3.2中练习? 

Callon的主页 Callon | 初学一级 | 园豆:104
提问于:2012-05-10 17:27
< >
分享
最佳答案
1

python3.x不兼容2.x版,但3.x之间高版本应该是兼容低版本,应该是可以的啦

收获园豆:5
artwl | 专家六级 |园豆:16526 | 2012-05-10 17:32

谢谢

Callon | 园豆:104 (初学一级) | 2012-05-10 18:22
其他回答(1)
1

是可以的。

收获园豆:5
gitbuild | 园豆:587 (小虾三级) | 2012-05-10 17:31

谢谢

支持(0) 反对(0) Callon | 园豆:104 (初学一级) | 2012-05-10 18:21
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册